{
  "name": "Fusioncatcher",
  "short_name": "Fus-Catcher",
  "description": "Genome fusion recognition.",
  "home": "http://choppy.3steps.cn/biochenglinliu/fusioncatcher.git",
  "hidden": false,
  "icons": [
    {
      "src": "",
      "type": "image/png",
      "sizes": "192x192"
    },
    {
      "src": "",
      "type": "image/png",
      "sizes": "192x192"
    }
  ],
  "category": "Tools",
  "source": "PGx"
}
